{
  "query": "ALTER TABLE emailConfig \nADD COLUMN smtpHost VARCHAR(255),\nADD COLUMN smtpPort INT,\nADD COLUMN smtpSecure ENUM('none', 'tls', 'ssl') DEFAULT 'tls',\nADD COLUMN smtpUser VARCHAR(320),\nADD COLUMN smtpPassword TEXT;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute ALTER TABLE emailConfig \nADD COLUMN smtpHost VARCHAR(255),\nADD COLUMN smtpPort INT,\nADD COLUMN smtpSecure ENUM('none', 'tls', 'ssl') DEFAULT 'tls',\nADD COLUMN smtpUser VARCHAR(320),\nADD COLUMN smtpPassword TEXT;",
  "rows": [],
  "messages": [],
  "stdout": "",
  "stderr": "",
  "execution_time_ms": 1627
}